@charset 'utf-8';
/*
Theme Name: RVPL
Theme URI:  http://patterson.themerex.net/
Description: Dr.Patterson - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: dr-patterson
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: dr_patterson
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* HEADER */

header .vc_row .custom-logo-link img, header .vc_row .sc_layouts_logo img {
    margin-top: 0px;
    margin-right: 7px;
}

header .wpb_text_column.logo-title p {
    text-align: left !important;
}

header .logo-title p a {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: bold;
    color: #262626 !important;
}

header .logo-title p a:hover {
    color: #262626 !important;
}

header .sc_layouts_item .sc_layouts_menu_nav>li>a {
    font-weight: bold !important;
    text-transform: uppercase !important;
}

header .sc_layouts_item .sc_layouts_menu_nav>li:last-of-type>a {
    padding-right: 0;
}

.top-contact p {
    color: #6D6E71;
    font-size: 0.9rem;
    line-height: 20px;
}

.sc_layouts_row .sc_layouts_item, .sc_layouts_row .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text) {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.sc_layouts_row_fixed_on {
    padding:0em 3.6em !important;
}

header .sc_layouts_row_fixed_on .sc_layouts_item .sc_layouts_menu_nav>li>a {
    padding: 14px 1em 13px 1em;
}

header.top_panel .vc_row .sc_layouts_item a.sc_button.top-register {
    background-color: #ffffff !important;
    font-size: 14px;
    font-weight: bold;
    color: #0A63C6 !important;
    border: 1px solid #458FE2 !important;
    border-radius: 8px;
    padding: 4px 9px 4px 8px;
    line-height: 18px;
    display: inline-block !important;
}

header.top_panel .vc_row.mobile-top .sc_layouts_item a.sc_button.top-register {
    margin: 1em auto;
}

header.top_panel .vc_row .sc_layouts_item a.sc_button.top-register:hover {
    background: #458FE2 !important;
    color: #ffffff !important;
}

header .mobile-search .sc_layouts_search {
    text-align: right !important;
    margin-top: 3px;
    margin-right: 5px;
}

header .wpb_column .sc_layouts_search {
    text-align: center;
}

header .top-search .search_wrap .search_submit:before {
    color: #6D6E71;
}

.menu_mobile .menu_mobile_nav_area > ul > li > a {
    text-transform: uppercase;
}

.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark .menu_mobile_inner .current-menu-item>a, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li:hover:before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-ancestor:before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-item:before {
    color: #458FE2 !important;
}

.scheme_default .search_wrap .search_submit, .scheme_default .search_wrap .search_submit {
    background-color: transparent !important;
    color: #6D6E71 !important;
}

ul.polylang_langswitcher {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
}

.top-kalbos .lang-item span {
    margin: 0 !important;
}

.polylang_langswitcher img {
    margin-top: 4px;
}

/* SERVICES */

.scheme_default .sc_services_default.paslaugos-top .sc_services_item, .scheme_default .box_shadows_content {
    -webkit-box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    -moz-box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    color: #6D6E71;
    background-color: #ffffff;
}

.sc_services_default.paslaugos-top .sc_services_item_button .sc_button.sc_button_default {
    padding: 0.65em 1.2em 0.8em 1.2em;
    color: #ffffff !important;
}

.sc_services_default.paslaugos-top .sc_services_item_button a:hover {
 	background-color: #0A63C6 !important;
}

.sc_services_default.paslaugos-top .sc_services_item_button .sc_button.sc_button_default:after, .post_meta_item.post_date:before  {
    display: none;
}

.scheme_default .sc_services_default.paslaugos-top .sc_services_feature_header .sc_services_item_number, a.post_meta_item.post_counters_item.post_counters_likes {
    display: none;
}

.paslaugos-top .sc_button_simple span.sc_button_title, .skyriai-button .sc_button.sc_button_icon_left .sc_button_title {
    text-transform: none;
    color:#262626;
}

.paslaugos-top .sc_button.sc_button_simple:before, .paslaugos-top .sc_button.sc_button_simple:after{
    color: #458FE2;
}

.service_subtitle {
	font-size: 2em;
    line-height: 2.2em;
    font-weight: 400;
    color: #262626;
    padding-top: 1em;
}

.sc_services_default .sc_services_feature_header .sc_services_item_number {
    visibility: hidden;
}

.sc_services_default .sc_services_item_thumb img {
    max-height: 200px;
}

/* SKYRIAI */

.skyriai .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 50px;
    padding-bottom: 50px;
}

.skyriai .vc_gitem-animated-block, .scheme_default .box_shadows_content {
    position: relative;
    -webkit-box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    -moz-box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    box-shadow: 0px 0px 40px 1px rgba(69, 143, 226, 0.2);
    color: #6D6E71;
    background-color: #ffffff;
}

.skyriai .vc_gitem-zone {
    padding: 2.6em 3em 2em 3em;
}

.skyriai .vc_gitem-post-data {
    margin-bottom: 0;
}

.skyriai .vc_custom_heading h6 {
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.22em;
    min-height: 3.66em;
}

.vc_gitem-acf.phone {
    font-weight: bold;
}

.vc_gitem-acf.job {
    font-style: italic;
}

/* NEWS */

.news-columns h6 {
    font-size: 1.2em !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.4em !important;
    max-height: 2.8em !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news-columns .post_meta a, .news-columns s.sc_button {
    font-weight: 400;
}

.news-title h2 {
    color: #ffffff;
}

/*TESTIMONIALS & POLL */

.testimonials .sc_icons .sc_icons_item_description span {
    color: #6D6E71;
    padding-left: 40px;
}

.testimonials .sc_icons_size_small .sc_icons_icon:before, .testimonials .sc_icons_size_small .sc_icons_icon > span:before {
    font-size: 2em;
}

.testimonials .sc_icons_icon.icon-quote {
    float: left;
}

.polling h2.sc_item_title {
    color: #ffffff;
}

.polling form.forminator-poll.forminator-design--default {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

.polling .overlay-area {
	box-shadow: inset 0 0 0 500px rgba(38, 38, 38, 0.5);
}

.polling .forminator-poll.forminator-design--default .forminator-poll--answers li {
    margin: 0 0 1.8em 0;
}

.polling .forminator-poll.forminator-design--default .forminator-radio .forminator-radio--design+.forminator-radio--label {
    margin-left: 1.5em;
}

.polling p.forminator-poll--question {
	font-size: 100% !important;
    font-weight: 400 !important;
    line-height: 1.65em !important;
    margin-bottom: 2.5em !important;
}

.polling .forminator-poll.forminator-design--default .forminator-radio .forminator-radio--design:before {
    top: 50%;
    left: 15%;
}

.polling .forminator-poll.forminator-design--default .forminator-button {
    padding: 13px 40px !important;
    border-radius: 8px !important;
    font-weight: 600 !important;
    font-size: 100% !important;
    margin-top: 1.1em !important;
}

.forminator-poll .forminator-poll--chart {
    background-color: rgba(255, 255, 255, 0.7);
}

/* EVENTS */

.renginiai .vc_gitem-zone {
    padding: 2.6em 3em 2em 3em;
    color: #ffffff;
    box-shadow: inset 0 0 0 500px rgba(69, 143, 226, 0.7);
}

.renginiai .vc_gitem-post-data {
    margin-bottom: 0;
}

.renginiai .vc_custom_heading h6 {
    margin-top: 0;
    margin-bottom: 1em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.2em;
    max-height: 2.4em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.renginiai .vc_custom_heading h6 a {
    color:#ffffff;
}

.vc_gitem-acf.date-time {
    font-size: 3em;
    font-weight: bold;
}

.vc_gitem-acf.date-time span {
    font-size: 0.5em;
    font-weight: 400;
}

.vc_gitem-acf.full-time {
    padding-bottom: 1em;
    line-height: 1.2em;
}

.vc_gitem-acf.full-place {
    line-height: 1.2em;
}

.vc_gitem-acf.full-time:before {
    content:"\f073";
    font-family: "FontAwesome";
    margin-right: 15px;
}

.vc_gitem-acf.full-place:before {
    content:"\f041";
    font-family: "FontAwesome";
    margin-right: 15px;
}

.calendar-wrapper table td {
    line-height: 10px;
}

.calendar-wrapper {
    /* color: white; */
    border: none;
    position: relative;
    background: #458FE2;
    text-align: center;
}

.calendar-wrapper h2 {
    color: #ffffff !important;
}

.calendar-wrapper #cal-next, .calendar-wrapper #cal-prev {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px 15px;
    color: #ffffff;
}

.calendar-wrapper table td {
    border-color: #ffffff !important;
    border-width: 1px !important;
    color: #ffffff !important;
}

.day-number {
    padding: 0;
    color: #ffffff;
    font-weight: bold;
}

.calendar-wrapper .footer-calendar {
    border-top: none;
    padding: 10px;
    text-align: left;
    /* color: #ffffff !important; */
    /* font-size: 1em; */
}

.calendar-wrapper table tr td:first-child {
  border-left: 0;
}

.calendar-wrapper table tr td:last-child {
  border-right: 0;
}

.calendar-wrapper .calendar-day.has_events {
    cursor: pointer;
    background: #D2AC2B;
}

div.footer-calendar a {
    font-weight: 400;
    color: #ffffff !important;
    font-size: 0.8em !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: 1em !important; */
    /* max-height: 1em !important; */
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

div.footer-calendar a:after {
    content:"\f101";
    font-family: "FontAwesome";
    padding-left: 5px;
}

div.footer-calendar a:hover {
    color: #c1c1c1 !important;
}

/*MAP*/

.map-box .sc_item_descr.sc_title_descr {
    font-size: 1.5em;
    line-height: 1em;
    color: #262626;
    margin-top: 1em;
}

div.sc_googlemap {
    min-height: 550px;
}

.mobile_layout .sc_googlemap_content_default .vc_row.wpb_row.vc_inner.vc_row-fluid {
    padding-top: 3em;
}

.mobile_layout .map-box .sc_item_descr.sc_title_descr {
    font-size: 1.2em;
}

/* FOOTER */

footer .widgettitle, footer .widget_title {
    color: #458FE2;
    text-align: left !important;
    font-size: 1.353em !important;
}

.mobile_layout footer .widgettitle, .mobile_layout footer .widget_title {
    margin-top: 1.5em;
}


footer .widget_nav_menu ul {
    padding: 0;
    text-align: left;
}

footer .widget ul > li:before {
    content: '';
}

footer .widget ul > li a {
    color: #6D6E71;
    line-height: 36px;
}

footer .widget_area .post_item .post_thumb img {
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}

footer .vc_widget_recent_posts a {
    color: #6D6E71 !important;
}

footer .vc_widget_recent_posts a:hover, footer .vc_icon_element .vc_icon_element-icon:hover {
    color: #458FE2 !important;
}

footer .textwidget strong {
    color: #6D6E71;
}

.inbox-button {
    background-color: #cacaca !important;
    padding: 0.85em 1.2em;
}

.inbox-button:hover {
    background-color: #9c9c9c !important;
}

/* GENERAL */

.skyriai .vc_custom_heading h6 a, .sc_button.sc_button_simple:before, .sc_button.sc_button_simple:after, .scheme_default .sc_layouts_menu_nav>li>a:hover, .scheme_default .sc_layouts_menu_nav>li.sfHover>a, .sc_blogger a.sc_button.sc_button_simple {
    color: #458FE2 !important; /*sviesi*/
}

.skyriai .vc_custom_heading h6 a:hover, .skyriai a.sc_button:hover, .top-paslaugos a.sc_button:hover, .sc_services_item_button a.sc_button:hover, .sc_blogger a.sc_button.sc_button_simple:hover {
    color: #0A63C6 !important; /*tamsi*/
}

.sc_services_item_button a.sc_button {
    background-color: #458FE2 !important; /*sviesi*/
}

/*h2.sc_item_title {
    font-size: 3.5em;
    font-weight: 700 !important;
}*/

.not-longer.vc_separator {
    margin-top: 2em !important;
    margin-bottom: 2em !important;
    max-width: 73px;
}

.centered.not-longer.vc_separator {
    margin: 2em auto !important;
}

.page_content_wrap {
    padding-top: 2rem;
    padding-bottom: 4.5rem;
}

.sc_layouts_title_title > .sc_layouts_title_caption:after {
    margin-right: auto;
    margin-left: auto;
}

.page .top_panel_title.sc_layouts_row.sc_layouts_row_type_normal, .archive .top_panel_title.sc_layouts_row.sc_layouts_row_type_normal, .blog .top_panel_title.sc_layouts_row.sc_layouts_row_type_normal {
	text-align: center;
	padding-bottom: 4.5em;
}

div#wp-live-chat {
    bottom: 5em !important;
    right: 3em !important;
}

span.bleeper_powered_by {
    display: none !important;
}

#wp-live-chat .wp-live-chat-wraper #wp-live-chat-header {
    background-image: none;
    background-color: #D2AC2B !important; 
}

.wplc_hovercard_content_right {
    width: 100%;
}

#wp-live-chat-header.active {
    background-image: url('/wp-content/plugins/wp-live-chat-support/images/iconCloseRetina.png') !important;
    background-size: cover;
}

#wplc_hovercard {
    -webkit-box-shadow: 0 5px 40px rgba(0,0,0,.16)!important;
    -moz-box-shadow: 0 5px 40px rgba(0,0,0,.16)!important;
    box-shadow: 0 5px 40px rgba(0,0,0,.16) !important;
    position: fixed;
    bottom: 9.5em;
    right: 3em;
    width: 400px;
}

div#wp-live-chat-header:before {
    content: "Konsultacija internetu";
    font-size: 17px;
    line-height: 17px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    font-family: "Open Sans";
    text-align: center;
    top: 0.8em;
    position: relative;
    left: 1em;
}

.wplc-color-4 {
    font-size: 16px;
}

#wp-live-chat-header {
    margin-bottom: 0;
    border-radius: 8px 8px;
    position: relative;
    width: 220px;
    height: 50px;
}

#wp-live-chat-header.active {
    border-radius: 64px 64px;
    position: relative;
    width: 64px;
    height: 64px;
}

#wp-live-chat-header.active:before {
    content: "" !important;
    /*font-family: "FontAwesome";
    font-size: 3em;
    font-weight: 400 !important;
    left: 0.4em !important;
    top: 0.5em;*/

}

#wplc_message_div {
    display: none;
}

#wp-live-chat-4, #wp-live-chat-2 {
    bottom: 15em !important;
}

.wplc_hovercard_content_left {
    display: none;
}

#speeching_button {
    font-size: 16px;
    margin-right: 15px;
    line-height: 18px;
}

#speeching_button, #wplc_start_chat_btn, #wplc_na_msg_btn {
    border-radius: 8px !important;
 }

 .blog_mode_page.is_single h1 {
    font-size: 2.5em;
    line-height: 1.3em;
}


/* RESPO FIXES */

@media (max-width: 1024px) and (min-width: 768px ) {

.renginiai .vc_separator {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
    visibility: hidden;
}

.renginiai .vc_gitem-zone {
    padding: 2em 2.6em 2em 2.6em;
}

.skyriai .vc_gitem-zone {
    padding: 2em 2.6em;
}

.skyriai .vc_separator {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
    visibility: hidden;
}

.vc_gitem-acf.name {
    line-height: 1.2em;
}

}

@media (max-width: 767px) {

div#wp_access_helper_container {
    top: 6.4em;
}

div#wp-live-chat {
    bottom: 5em !important;
    right: 0em !important;
    border-radius: 0 !important;
}

#wp-live-chat-header {
    border-radius: 0;
    width: 50px;
    height: 50px;
}

div#wp-live-chat-header:before {
    content: "\f075";
    font-size: 17px;
    line-height: 17px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    font-family: "FontAwesome";
    text-align: center;
    top: 0.8em;
    position: relative;
    left: 1em;
}
}
.sc_layouts_menu_nav > li.menu-item-has-children > a:after {
    position: relative;
    left: 10px;
    top: 10px;
	right: auto;
}
.sub-menu.layouts_inited{
    width: auto;
    white-space: nowrap;
}
body .accessability_container {
	position:absolute!important;
}
.sc_layouts_row_fixed_on {
	padding-right: 15px!important;
}
@media (max-width: 1000px) {
header.top_panel .sc_layouts_row.sc_layouts_row_type_compact .sc_layouts_menu_nav {
    font-size: 0.75em;
}
.sc_layouts_menu_nav > li.menu-item-has-children > a:after {
	top: 7px;
}
}
@media (max-width: 479px) {

.sc_skills_column.trx_addons_column-1_3 {
    padding-right: 10px;
}

}